# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "dotenv/init/version"

Gem::Specification.new do |spec|
  spec.name        = "dotenv-init"
  spec.version     = Dotenv::Init::VERSION
  spec.authors     = ["Steven Petryk"]
  spec.email       = ["me@stevenpetryk.com"]

  spec.summary     = "Sick of copying from .env.example files? Me too."
  spec.homepage    = "https://github.com/stevenpetryk/dotenv-init"
  spec.license     = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = ["dotenv-init"]
  spec.require_paths = ["lib"]

  spec.add_dependency "dotenv", "~> 2.1.1"

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "pry", "~> 0.10.3"
  spec.add_development_dependency "rubocop", "~> 0.40.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "rspec_junit_formatter", "0.2.2"
end
